QuikrBox Store app Issues - Bug #7195

Cancelled orders > why amount showing in dollar & Button name should be Cancelled by customer
07/18/2023 12:00 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
° Today's Cancelled order

#615 SEHAJ sharma

@ Noida Sector 18, Noida,Uttar
Pradesh,201301

Uttar Pradesh201301
Jul 18, 2023

1 X Black Forest Cake Half kg Eggless
$600

2 X Black Buttercream
$1000

Total : 22160 Cancel By Custon‘( 2
History

#1 - 07/28/2023 11:45 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 11/08/2023 11:37 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202307181159-e51hx.png 357 KB

04/14/2025

07/18/2023

priyanka Sharma

3/3


http://www.tcpdf.org

